- Qt 5.5
- Qt3D Module
- C++ Classes
- QCollisionQueryResult
- Qt 5.5.1 Reference Documentation

# QCollisionQueryResult Class

(Qt3D::QCollisionQueryResult)

- List of all members, including inherited members

## Public Functions

| QCollisionQueryResult()
QVector<QNodeId> | entitiesHit() const
QQueryHandle | handle() const

## Member Function Documentation

### QCollisionQueryResult::QCollisionQueryResult()

### QVector<QNodeId> QCollisionQueryResult::entitiesHit() const

### QQueryHandle QCollisionQueryResult::handle() const